<?php

return [
    'size' => 'размер:',
    'color' => 'цвят:',
    'more-description' => 'още текст',
    'button' => 'добавете в количката',
    'less-description' => 'по-малко',
    'alert' => 'В момента този продукт не е наличен. Моля, свържете се с нас, за да ви го набавим или просто изберете друг продукт',
    'success' => 'В наличност',
    'out' => 'Изчерпан',
];
